@charset "utf-8";
.bannerBox_news{
	width: 100%;
	height: 500px;
	background: url(../images/news_banner.jpg)  no-repeat center top;
}
.banner_news{
	width: 1200px;
	height: 500px;
	background: url(../images/news_banner.jpg)  no-repeat center top;
	margin: 0 auto;
}
.newsTit_div{
	width: 100%;
	height:70px;
	border-bottom: 1px solid #E5E5E5;
}
.newsTit_main{
	text-align: center;
}
.newsTit_main .tabList{
	font-size: 16px;
	color: #666;
	margin: 0 84px;
	line-height: 69px;
	display: inline-block;
	cursor: pointer;
}
.newsTit_main .tabList.cur{
	font-weight: bold;
	color: #D8001E;
	position: relative;
}
.newsTit_main .tabList.cur::after{
	display: block;
	content: '';
	width: 62px;
	height: 3px;
	background-color: #D8001E;
	position: absolute;
	bottom: -2px;
	left: 0;
}
.newsList_box{
	box-sizing: border-box;
	padding: 20px 40px 40px 38px;
	margin-top: 20px;
	justify-content: space-between;
	border-bottom: 1px dashed #CDCDCD;
}
.newsList_box .date{
	width: 128px;
	border-right: 2px solid #F3F3F3;
}
.newsList_box .day{
	font-weight: bold;
	font-size: 50px;
	color: #222;
	margin-bottom: 7px;
	line-height: 42px;
}
.newsList_box .year{
	font-weight: bold;
	font-size: 20px;
	color: #666;
	line-height: 42px;
	margin-bottom: 7px;
}
.newsList_box .listMain{
	box-sizing: border-box;
	padding: 0 67px 0 74px;
	width: 623px;
}
.newsList_box .listMain .tit{
    font-size: 22px;
    line-height: 28px;
    margin-bottom: 11px;
    width: 100%;
    overflow: hidden;
    height: 28px;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.newsList_box .listMain .text{
    font-size: 14px;
    line-height: 26px;
    color: #666;
    margin-bottom: 22px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 52px;
}
.black_div{
	width: 100%;
	height: 70px;
	border-bottom: 1px solid #E5E5E5;
}
.black_box{
	height: 70px;
	line-height: 70px;
	text-align: left;
}
.black_box a{
	font-size: 16px;
	color: #666;
}
.black_box a:hover{
	color: #D8001E;
}
.news_titleBox{
	width: 100%;
	box-sizing: border-box;
	border-bottom: 1px dashed #CDCDCD;
	padding-top: 70px;
	padding-bottom: 20px;
	position: relative;
}
.news_titleBox .news_title{
	font-size: 32px;
	line-height: 28px;
	font-weight: bold;
	margin-bottom: 16px;
	text-align: center;
}
.news_titleBox .times{
	font-size: 20px;
	line-height: 42px;
	color: #666;
	text-align: center;
}
.news_titleBox::after{
	display: block;
	content: '';
	width: 62px;
	height: 5px;
	background-color: #D8001E;
	position: absolute;
	left: 50%;
	margin-left: -31px;
	bottom: -2px;
}
.newsInfo_box{
	padding: 50px 0;
}
.endLine{
	width: 100%;
	height: 30px;
	margin: 35px 0 47px 0;
	line-height: 30px;
	border-bottom: 1px dashed #CDCDCD;
	position: relative;
}
.endLine .text{
    font-size: 16px;
    color: #999;
    padding: 0 30px;
    position: absolute;
    bottom: -15px;
    left: 50%;
    transform: translateX(-50%);
    background-color: #fff;
}
.up_down_div{
	display: flex;
	justify-content: space-around;
	margin-bottom: 50px;
}
.up_down_box{
	box-sizing: border-box;
	width: 580px;
	height: 140px;
	border: 1px solid #E5E5E5;
	padding: 17px 30px 27px 50px;
}
.up_down_box .tit{
	line-height: 30px;
	font-size: 16px;
	color: #666;
	margin-bottom: 5px;
}
.up_down_box .text{
	line-height: 30px;
	font-size: 18px;
	color: #333;
}
.up_down_box a:hover .text{
	color: #D8001E;
}